.lianxiwomen {
  display: flex;
  /* align-items: self-start; */
  justify-content: space-between;
  width: 64%;
  margin: 0 auto 50px;
}

.message {
  display: flex;
  align-items: self-start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.message>div {
  width: 48%;
  box-sizing: border-box;
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
}

.message>div div {
  text-transform: capitalize;
  margin-bottom: 8px;
  font-weight: 600;
}

.message>div i {
  color: #881A13;
}

input,
textarea {
  width: 100%;
  box-sizing: border-box;
  font-size: 16px;
  padding: 3px 4px;
  outline: none;
  border: 1px solid #cccccc5e;
}

.message_yanzheng {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.message_yanzheng div {
  width: 100%;
}

.message_yanzheng input {
  height: 35px !important;
  width: 120px !important;
}

.message_yanzheng img {
  height: 35px;
}

.message_dizhi {
  width: 100% !important;
}

.button {
  width: 100% !important;
  display: flex;
  justify-content: center;
}

button {
  background: #881A13;
  border: none;
  color: white;
  border-radius: 5px;
  padding: 10px 20px;
  text-transform: capitalize;
  font-size: 16px;
}

.lianxiwomen_A {
  width: 60%;
  background-color: #f5f5f5;
  box-sizing: border-box;
  padding: 30px;
}

.TOUCH {
  width: 100% !important;
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 50px !important;
}

.lianxiwomen_B {
  width: 38%;
  background: #881A13;
  box-sizing: border-box;
  padding: 30px 0;
}

.lianxiwomen_B>div>div:nth-child(1) {
  display: flex;
  align-items: center;
  justify-content: left;
  /* margin: 0 auto;
  width: 56%; */
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 30px;
  color: white;
}

.lianxiwomen_B>div>div img {
  width: 30px;
  margin-right: 20px;
}

.lianxiwomen_B>div {
  width: 90%;
  margin: 0 auto 30px;
}

.lianxiwomen_B>div>div:nth-child(2) {
  text-align: left;
  color: white;
  padding-bottom: 30px;
  border-bottom: 1px solid #fff;
}

@media (max-width:998px) {
  .lianxiwomen {
    flex-wrap: wrap;
  }

  .lianxiwomen_A,
  .lianxiwomen_B {
    width: 100%;
  }
}